<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width,height=device-height, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Contact</title>
  <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.css" />
  <link rel="stylesheet" href="/css/contact.css">
  
</head>
<body>
  <div class="container">
    <h1 class="brand">DURJOY JS</h1>
    <div class="wrapper animated bounceInLeft">
      <div class="company-info">
        <h3>web development blog</h3> <hr>
        <ul>
          <li><img width="300px" src="https://pngimage.net/wp-content/uploads/2018/05/contact-image-png-1.png" alt=""></li>
            <br><hr><hr><br>
          <li><i class="fa fa-road"></i> Road-15/A, Dhanmoni, Dhaka-1209</li>
          <li><i class="fa fa-phone"></i> (+880) 1723557105</li>
          <li><i class="fa fa-envelope"></i> naks.studycare@gmail.com</li>
        </ul>
      </div>
      <div class="contact">
        <h3>Email Us</h3>
        <h2 style="color: green;" >{{msg}}</h2>
        
        <form method="POST" action="contact/send">
          <p>
            <label>Name</label>
            <input type="text" name="name" placeholder="Your name">
          </p>
          <p>
            <label>City</label>
            <input placeholder="Your city" type="text" name="company">
          </p>
          <p>
            <label>Email Address</label>
            <input placeholder="Your mail" type="email" name="email">
          </p>
          <p>
            <label>Phone Number</label>
            <input placeholder="Your phone number" type="text" name="phone">
          </p>
          <p class="full">
            <label>Message</label>
            <textarea placeholder="Your message type here" name="message" rows="5"></textarea>
          </p>
          <p class="full">
          <button type="submit">Submit</button>
          </p>
        </form>
      </div>
    </div>
  </div>
</body>
</html>